{
  "extends": "stylelint-config-sass-guidelines",
  "rules": {
    "order/properties-alphabetical-order": null,
    "property-no-vendor-prefix": null,
    "selector-class-pattern": [
      "^[a-z0-9\\-_]+$",
      {
        "message":
          "Selector should be written in lowercase (selector-class-pattern)"
      }
    ],
    "max-nesting-depth": 6,
    "number-leading-zero": "never",
    "selector-no-qualifying-type": null,
    "selector-max-compound-selectors": 6,
    "selector-max-id": 1
  }
}
